package com.base.scanqrclear.ads
abstract class AdsShowCallBack {
    open fun show() {}
    abstract fun close(where: Int = 0)
    abstract fun failed(where: Int = 0)
    abstract fun googleFailed(where: Int = 0)
}